var text = document.querySelector('.text');
var percent = document.querySelector('.percent');
var progress = document.querySelector('.progress');
var count = 0;
var per = 0;
var loading = setInterval(animate, 350);
function animate(){
  if(count == 100 && per == 400){
    text.textContent = "Verification Completed";
    text.style.fontSize = "20px";
    text.classList.add("add");
    clearInterval(loading);
  }else{
    per = per + 4;
    count = count + 1;
    progress.style.width = per + 'px';
    percent.textContent = count + '%';
  }
}
